

<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<path fill="#FACB99" d="M84.388,120.434c0,0,1.851-1.812,2.084-1.72c0.239,0.078,1.146-4.542,3.23,2.446
	c2.604,8.744,9.66,69.468,9.66,69.468s2.726,2.043,3.042,9.213c0.369,8.435-2.083,10.161-2.083,10.161
	c-1.017,3.361-3.218,3.445-3.218,3.445s-0.596,2.496-2.501,2.236c-1.905-0.259-1.488-2.668-1.488-2.668
	c1.607-7.146,0.417-11.971,0.417-11.971s-0.537-1.635-0.834,2.846c-0.298,4.478-4.408,6.715-3.927-1.555
	c0.473-8.261,4.343-9.98,4.343-9.98c-0.535-15.849-8.979-69.002-8.979-69.002L84.388,120.434z"/>
<g>
	<rect x="139.15" y="90.819" fill="#F6B580" width="18.326" height="28.322"/>
	<path fill="#FACB99" d="M177.67,124.032c0,0,9.828,59.095,10.451,76.714c0,0-4.508,1.913-5.057,11.097
		c-0.562,9.193,4.225,6.706,4.57,1.728c0.346-4.979,0.971-3.161,0.971-3.161s1.386,5.362-0.484,13.307c0,0-0.484,2.681,1.73,2.968
		c2.217,0.289,2.91-2.486,2.91-2.486s2.564-0.094,3.745-3.83c0,0,2.856-1.92,2.425-11.297c-0.367-7.973-3.539-10.243-3.539-10.243
		s-8.211-67.511-11.242-77.231c-2.428-7.771-3.483-2.634-3.762-2.721c-0.271-0.102-2.425,1.911-2.425,1.911L177.67,124.032z"/>
	<path fill="#FACB99" d="M118.691,124.032c0,0-9.828,59.095-10.45,76.714c0,0,4.505,1.913,5.055,11.097
		c0.562,9.193-4.224,6.706-4.569,1.728c-0.347-4.979-0.972-3.161-0.972-3.161s-1.385,5.362,0.486,13.307
		c0,0,0.483,2.681-1.732,2.968c-2.218,0.289-2.911-2.486-2.911-2.486s-2.562-0.094-3.746-3.83c0,0-2.855-1.92-2.423-11.297
		c0.367-7.973,3.539-10.243,3.539-10.243s8.212-67.511,11.243-77.231c2.426-7.771,3.48-2.634,3.76-2.721
		c0.271-0.102,2.426,1.911,2.426,1.911L118.691,124.032z"/>
	<path fill="#06DCFF" d="M145.081,108.186l2.153,9.104c0,0,0.678-8,1.562-8.866c0.891-0.864,10.061-0.235,10.061-0.235
		s19.525,2.431,21.966,4.438c2.442,2.016,13.247,32.525,13.247,32.525l-14.454,6.104l-5.496-12.38l0.946,14.119
		c0,0-1.676,26.338-1.189,30.518c0.495,4.184,5.184,21.973,5.184,21.973s-28.496,11.807-42.308,9.062
		c-15.685-3.109-18.872-11.331-18.872-11.331s4.008-20.056,4.357-23.881c0.352-3.839,0.695-24.243-0.174-27.558
		c-0.873-3.309-3.313-11.157-3.313-11.157s-0.61,12.081-2.701,15.192c0,0-15.069-8.121-18.668-10.74
		c0,0,15.236-29.211,17.253-32.002C116.659,110.279,141.361,107.955,145.081,108.186"/>
	<path fill="#05BED1" d="M136.247,102.494l8.834,5.691c0,0-3.765,8.49-4.032,9.072c-0.27,0.575-7.355-6.513-8.061-7.381
		C132.99,109.877,135.552,102.846,136.247,102.494"/>
	<path fill="#05BED1" d="M148.798,108.422c0,0,5.349,7.791,6.161,8.137c0,0,4.764-7.443,5.229-8.137c0,0-4.412-4.648-5.691-4.884
		C154.496,103.538,149.964,107.145,148.798,108.422"/>
	<path fill="#FACB99" d="M124.035,53.326c0,0-5.294,9.451-2.1,21.39c-1.25,9.024,0.991,18.895,8.063,25.15
		c0,0,5.478,4.43,13.562,3.931c8.092-0.502,18.836-4.858,24.516-13.412c5.679-8.549,4.759-5.371,4.759-5.371
		s4.163-1.292,5.582-12.734c1.422-11.442-4.12-14.824-4.511-15.536c-0.393-0.703-4.741-4.094-5.44-5.367
		c-0.698-1.27-8.146-5.441-8.858-6.241c-0.719-0.798-9.979-0.758-11.793-1.042C146,43.801,132.241,47.52,130.3,47.675
		C128.357,47.822,124.035,53.326,124.035,53.326z"/>
	<path fill="#F6B580" d="M158.307,53.476l2.264,15.893c0,0,1.848,11.728,1.775,18.002c-0.068,6.271-12.158,15.265-12.158,15.265
		s9.93-2.215,14.983-8.334c5.056-6.117,4.771-9.953,4.771-9.953l-3.047-9.128l-1.496-25.715l-40.826,2.443l-1.11,4.304
		c0,0,6.521,1.202,10.552,1.388C138.047,57.83,158.307,53.476,158.307,53.476z"/>
	<path fill="#422918" d="M145.081,57.829l-0.697,2.408c0,0,5.927-1.718,11.938,2.449C156.323,62.686,153.334,57.905,145.081,57.829z
		"/>
	<path fill="#422918" d="M131.529,59.14l0.365,1.945c0,0-5.492,0.374-7.158,2.402C124.736,63.488,123.729,60.609,131.529,59.14z"/>
	<path fill="#FCF4EC" d="M145.622,90.057c0,0-0.103,1.288-0.738,2.793c-1.946,0.666-7.021,2.033-12.096,0.266
		c-0.19-1.252-0.09-2.277-0.09-2.277S140.318,92.026,145.622,90.057z"/>
	<g>
		<path fill="#9D1460" d="M132.786,93.115c0.914,0.32,1.825,0.529,2.724,0.668c-0.609,0.52-1.271,1.316-1.439,2.374
			C133.307,95.273,132.945,94.123,132.786,93.115z"/>
		<path fill="#D9727E" d="M135.51,93.784c4.079,0.625,7.776-0.388,9.374-0.934c-0.925,2.197-2.989,4.881-7.538,4.749
			c-1.547-0.043-2.582-0.628-3.275-1.441C134.238,95.1,134.898,94.303,135.51,93.784z"/>
	</g>
	<g opacity="0.7">
		<path fill="#F2957E" d="M131.768,76.225c0,0,1.89,2.863-0.869,3.099c-2.75,0.232-3.443,0.058-5.037,0.701
			c-1.596,0.649-3.641-2.121-2.328-3.286C124.836,75.57,128.548,73.398,131.768,76.225z"/>
	</g>
	<g opacity="0.7">
		<path fill="#F2957E" d="M154.168,79.488c0,0,1.209,3.125-1.529,2.62c-2.74-0.507-3.375-0.84-5.078-0.667
			c-1.694,0.182-3.084-2.891-1.551-3.626C147.551,77.09,151.656,76.053,154.168,79.488z"/>
	</g>
	<path fill="#A0611B" d="M128.193,75.271c-1.094,0.161-1.907,0.103-1.938,0.103c-2.493-0.248-3.793-3.039-4.091-4.099
		c-0.007-0.042-0.898-4.263,3.113-6.428c0.611-0.326,1.298-0.552,2.045-0.659c2.226-0.328,4.501,0.403,5.805,1.85
		c0.744,0.833,1.518,2.288,0.949,4.479C133.404,73.129,131.312,74.812,128.193,75.271L128.193,75.271z"/>
	<path fill="#FFFFFF" d="M126.341,74.628c0,0,5.786,0.423,7.009-4.289c1.209-4.711-4.465-6.584-7.707-4.841
		c-3.25,1.756-2.877,5.122-2.75,5.578C123.02,71.529,124.074,74.403,126.341,74.628z"/>
	<path fill="#A0611B" d="M151.175,77.19c-1.127,0.17-1.964,0.111-2.005,0.11c-2.562-0.258-3.912-3.139-4.212-4.224
		c-0.017-0.044-0.931-4.399,3.216-6.627c0.625-0.341,1.335-0.572,2.104-0.685c2.291-0.333,4.643,0.413,5.979,1.91
		c0.775,0.862,1.569,2.359,0.983,4.617c-0.694,2.69-2.846,4.435-6.062,4.9L151.175,77.19z"/>
	<path fill="#FFFFFF" d="M149.262,76.533c0,0,5.971,0.439,7.229-4.421c1.262-4.865-4.604-6.794-7.953-4.99
		c-3.343,1.803-2.963,5.276-2.829,5.747C145.839,73.34,146.928,76.295,149.262,76.533z"/>
	<path fill="#422918" d="M129.115,69.719c-0.327-0.193-0.682-0.164-1.025-0.042c-0.183,0.062-0.415,0.22-0.523,0.418
		c-0.016-0.001-0.037-0.001-0.058,0.009c-0.692,0.33-0.401,1.32,0.06,1.708c0.562,0.481,1.388,0.125,1.8-0.363
		C129.812,70.94,129.717,70.074,129.115,69.719z"/>
	<path fill="#422918" d="M151.988,71.084c-0.338-0.2-0.709-0.159-1.069-0.04c-0.188,0.06-0.435,0.234-0.541,0.439
		c-0.021,0-0.045-0.007-0.067,0.013c-0.715,0.34-0.42,1.358,0.062,1.775c0.586,0.499,1.447,0.126,1.877-0.376
		C152.721,72.353,152.615,71.455,151.988,71.084z"/>
	<path fill="#F6B580" d="M136.893,78.494c0,0,2.145,2.745,1.047,3.881c-1.103,1.135-1.959,0.53-2.178,0.322
		c-0.222-0.219-0.764-2.097-0.764-2.097l1.268-2.021L136.893,78.494z"/>
	<path fill="#9F621C" d="M135.35,78.841c0.506-0.432,1.168-0.777,1.766-1.148c1.082-0.68,1.601-1.498,2.337-2.339
		c0.073-0.081,0.255-0.043,0.298,0.041c0.872,1.697-2.246,3.014-3.623,4.174c-0.719,0.598-1.15,1.425-0.934,2.192
		c0.269,1.011,2.738,0.642,3.841,0.704c0.608,0.041,0.796,0.545,0.29,0.757c-2.141,0.861-5.211,0.066-5.318-1.733
		C133.938,80.5,134.463,79.608,135.35,78.841z"/>
	<path fill="#422918" d="M161.936,50.192c0,0-52.217,14.946-46.803-10.459c3.887,5.97,8.745,5.97,12.456,1.343
		c0,0,4.791-10.345,24.484-10.456c15.674-0.082,18.099,9.159,18.099,9.159s23.169,7.184,11.143,37.251
		c0,0,2.815,15.264-20.326,21.744c0,0,8.855-9.291,8.764-14.711c0,0,7.441-0.998,7.084-9.99c-0.357-8.998-8.798-5.634-9.938,1.15
		l-2.36-0.445c0,0,0.071-5.564-1.276-9.088C161.907,62.159,159.455,56.708,161.936,50.192z"/>
	<path fill="#F6B580" d="M171.936,80.684c0,0-4.18-6.215,0.83-8.434C177.773,70.046,171.936,80.684,171.936,80.684z"/>
	<path fill="#9F621C" d="M171.469,79.888c0,0-0.406-0.505-0.793-1.408c-0.188-0.451-0.369-1.001-0.47-1.614
		c-0.093-0.617-0.099-1.311,0.092-1.976c0.187-0.669,0.587-1.277,1.08-1.688c0.247-0.219,0.511-0.373,0.769-0.499
		c0.254-0.145,0.515-0.228,0.75-0.296c0.472-0.143,0.881-0.187,1.164-0.217c0.283-0.025,0.44-0.025,0.44-0.025
		s-0.146,0.058-0.419,0.145c-0.264,0.07-0.639,0.22-1.059,0.417c-0.207,0.114-0.434,0.223-0.646,0.374
		c-0.223,0.138-0.434,0.312-0.632,0.5c-0.207,0.184-0.364,0.427-0.526,0.659c-0.135,0.246-0.265,0.511-0.335,0.793
		c-0.319,1.14-0.1,2.405,0.123,3.31c0.115,0.459,0.226,0.842,0.32,1.11C171.416,79.733,171.469,79.888,171.469,79.888z"/>
	<path fill="#05BED1" d="M140.631,131.294c0,0-11.581,0.821-13.643,0.685c0,0,0.96,8.649,1.101,9.344
		c0.136,0.682,4.438,3.287,5.72,3.563c1.282,0.274,4.988-2.474,5.678-3.298C140.172,140.766,140.631,131.294,140.631,131.294"/>
	<path fill="#422918" d="M152.609,95.49c-2.526,4.596-10.143,4.271-13.844,4.743l-0.078-1.873l-3.176-0.92l-0.422,2.743
		c-1.632-0.365-3.285-1.169-4.74-2.056c0.055,0.604,0.366,2.791,0.397,2.648c2.187,1.735,5.106,3.178,8.805,3.244
		c5.486,0.098,8.628-0.389,11.988-2.062C153.988,100.741,153.025,94.732,152.609,95.49z"/>
	<path fill="#422918" d="M130.452,98.592c0,0-2.048-6.963-1.703-8.931c0.339-1.969,8.075-6.041,8.075-6.041
		s10.816,2.35,14.385,4.889c3.573,2.541,1.285,9.786,1.285,9.786l-3.032,0.858c0,0,3.544-7.916-1.294-9.777
		c-4.834-1.859-11.568-1.931-11.568-1.931s-5.373,0.612-6.434,3.199c-1.053,2.589,1.943,8.532,1.943,8.532L130.452,98.592z"/>
	<g>
		<path fill="#05BED1" d="M179.062,205.482c0,0-4.689-17.789-5.184-21.974c-0.484-4.181,1.188-30.517,1.188-30.517
			s-14.139,36.635-19.396,43.441c-5.259,6.812-31.829,13.121-31.829,13.121c2.856,1.913,6.994,3.813,12.912,4.986
			C150.566,217.288,179.062,205.482,179.062,205.482z"/>
	</g>
	<g>
		<path fill="#9F621C" d="M146.15,92.739c-0.157,0-0.287-0.129-0.287-0.288c0-2.729-1.485-2.868-1.551-2.874
			c-0.156-0.011-0.275-0.147-0.268-0.305c0.012-0.156,0.117-0.29,0.301-0.269c0.086,0.004,2.094,0.148,2.094,3.448
			C146.439,92.609,146.312,92.739,146.15,92.739z"/>
	</g>
</g>
<g>
	<path fill="#452B13" d="M60.826,56.516c0,0-6.988-13.768-21.142-13.7c-13.501,0.064-42.619,9.931-24.108,64.042l1.326-3.768
		c0,0,6.396,8.047,4,20.891c-2.396,12.843-9.76,10.166-9.76,10.166s12.559,9.25,20.062-4.828c0,0,1.759,3.007,1.037,4.828
		c0,0,14.518-2.117,11.604-21.64c0,0-0.641-22.792-0.641-35.634C43.205,64.028,60.826,56.516,60.826,56.516z"/>
	<path opacity="0.3" fill="#ED8E00" enable-background="new    " d="M25.035,103.643c0,0-16.9-18.085-12.155-36.471
		C17.625,48.788,37.489,43.45,37.489,43.45S26.816,55.113,22.862,68.355C18.91,81.601,25.035,103.643,25.035,103.643z"/>
	<path opacity="0.3" fill="#ED8E00" enable-background="new    " d="M40.258,109.275c0,0,4.942,17.99-6.326,23.326
		c0,0,1.779-3.756-1.58-6.127C37.688,122.126,40.258,109.275,40.258,109.275z"/>
</g>
<path fill="#432918" d="M97.734,48.072c-9.821-11.726-24.832-14.473-29.86-12.795c-2.19,0.729-3.108,2.356-3.446,3.96
	c0.574,0.236,0.895,0.399,0.895,0.399c3.711,1.112,6.891,2.624,8.964,3.737c-0.05-0.167-0.106-0.33-0.165-0.481
	c0,0,14.775,5.639,19.347,13.713c0,0,0.726,2.155,1.479,5.547c0.665,2.998,1.354,6.963,1.587,11.267
	C96.958,81.309,108.82,61.314,97.734,48.072z"/>
<path opacity="0.3" fill="#ED8E00" enable-background="new    " d="M80.584,37.535c0,0-16.096-2.224-10.881,1.728
	c5.215,3.95,24.445,7.475,27.238,23.587c2.791,16.112,4.659,3.036,4.659,0.933C101.602,61.682,98.799,42.233,80.584,37.535z"/>
<path fill="#432918" d="M58.125,71.837c2.438-1.373,8.685-2.588,12.492-9.903c0.15-0.29,0.297-0.583,0.439-0.874
	c1.022-2.105,1.823-4.277,2.41-6.375c1.301-4.644,1.549-8.923,0.819-11.313c-1.345-0.721-3.158-1.611-5.275-2.45
	c-1.148-0.456-2.385-0.895-3.688-1.287c0,0-0.32-0.163-0.895-0.399c-4.559-1.875-32.043-0.925-34.029,31.837
	c-1.643,27.082,29.753,30.704,29.609,29.167c-5.956-3.979-9.195-9.514-9.195-9.514s-3.504-4.875-1.371-10.055
	C51.574,75.491,55.688,73.21,58.125,71.837z"/>
<path fill="#F6B580" d="M61.43,72.852c20.345-6.929,14.312-29.284,14.312-29.289c-1.011-0.439-1.62-0.672-1.62-0.672
	c0.059,0.151,0.115,0.314,0.165,0.481c0.729,2.39,0.481,6.669-0.819,11.313c-0.587,2.098-1.388,4.27-2.41,6.375
	c-0.143,0.292-0.289,0.584-0.439,0.874c-3.808,7.314-10.055,8.53-12.492,9.903s-6.551,3.656-8.684,8.835
	c-2.133,5.179,1.371,10.055,1.371,10.055s3.239,5.536,9.195,9.514c3.383,2.258,7.645,4.011,12.685,3.966
	c-0.626-0.21-1.657-0.396-3.243-0.536C60.328,102.872,41.087,79.782,61.43,72.852z"/>
<path fill="#FACB99" d="M94.946,62.151c-0.753-3.392-1.479-5.547-1.479-5.547C89.825,50.169,79.7,45.283,75.74,43.563
	c0,0.004,6.033,22.36-14.312,29.289c-19.775,6.734-2.143,28.741,7.231,30.703c0.272,0.057,0.534,0.096,0.788,0.117
	c1.586,0.141,2.617,0.326,3.243,0.536c1.245-0.013,2.53-0.129,3.866-0.377c0.162-0.031,0.317-0.065,0.477-0.099
	c5.967-1.207,10.223-3.77,13.203-7.109c1.375-1.544,2.478-3.251,3.355-5.068c0.303-0.625,0.578-1.265,0.831-1.915
	c0.78-2.025,1.317-4.152,1.663-6.311c0.05-0.299,0.086-0.602,0.128-0.903C97.232,74.926,96.062,67.178,94.946,62.151z"/>
<path opacity="0.3" fill="#ED8E00" enable-background="new    " d="M70.892,46.27c0,0-13.546-12.146-26.038-2.453
	c-12.494,9.691-10.16,31.208-0.818,28.854c9.342-2.348,20.648-3.233,24.626-10.439C72.643,55.027,73.227,51.056,70.892,46.27z"/>
<path opacity="0.6" fill="#F8B463" enable-background="new    " d="M38.665,61.661c0,0,0.618-23.45,25.236-19.713
	c24.622,3.735,0.526-0.403,0.526-0.403S46.37,41.982,41.351,64.383L38.665,61.661z"/>
<path opacity="0.3" fill="#ED8E00" enable-background="new    " d="M52.445,96.937c-22.999-4.151-19.022-26.633-19.022-26.633
	s4.669,17.812,17.725,20.946L52.445,96.937z"/>
<path fill="#332112" d="M49.154,65.522c0,0,3.369-4.34,11.817-4.7c0,0,4.194,0.968,4.808,0.227c0.613-0.743-1.081-2.071-4.945-2.106
	C56.97,58.91,51.699,61.821,49.154,65.522z"/>
<path fill="#452B13" d="M95.917,64.383c0,0-2.97-3.668-10.23-3.826c0,0-3.582,0.908-4.124,0.282
	c-0.54-0.626,0.894-1.798,4.209-1.896C89.088,58.845,93.668,61.25,95.917,64.383z"/>
<path fill="#F6B580" d="M77.768,80.521c0,0-2.568,3.181-1.58,4.315c0.987,1.133,4.266,0.3,3.63-1.57
	C79.183,81.393,77.768,80.521,77.768,80.521z"/>
<path fill="#9F621C" d="M79.719,82.792c-0.393-1.552-1.475-2.88-2.158-4.305c-0.632-1.31-0.928-2.728-1.007-4.17
	c-0.06-1.118,0.016-2.201-0.271-3.291c-0.059-0.224-0.345-0.149-0.37,0.048c-0.357,2.773-0.319,5.319,0.791,7.912
	c0.469,1.097,1.174,2.068,1.682,3.147c0.273,0.578,0.446,1.203,0.485,1.841c0.091,1.549-1.794,0.981-2.546,0.584
	c-0.426-0.226-0.928,0.352-0.533,0.693c0.914,0.79,2.127,1.05,3.234,0.508C80.105,85.228,79.953,83.722,79.719,82.792z"/>
<path fill="#FACB99" d="M68.397,109.148c-0.062,0.24-0.147,1.037-0.147,1.037c4.75,3.188,7.427,1.767,9.75,0.188l-1.257-2.991
	l0.106-1.326C76.022,106.332,68.934,108.807,68.397,109.148z"/>
<path fill="#F6B580" d="M76.559,103.831c-1.336,0.248-2.621,0.364-3.866,0.377c-0.626-0.21-1.657-0.396-3.243-0.536
	c-0.254-0.021-0.516-0.061-0.788-0.117c0,0-0.172,5.246-0.264,5.596c0.536-0.344,7.625-2.817,8.452-3.094l0.186-2.322
	C76.876,103.766,76.721,103.8,76.559,103.831z"/>
<path fill="#9F621C" d="M58.004,98.478c0,0,0.588,0.634,1.795,1.519c1.197,0.886,3.041,1.997,5.441,2.844
	c1.196,0.429,2.536,0.771,3.973,0.972c1.438,0.207,2.971,0.28,4.552,0.188c1.578-0.089,3.206-0.342,4.817-0.748
	c1.613-0.399,3.209-0.981,4.726-1.726c1.522-0.733,2.97-1.627,4.268-2.675c1.298-1.046,2.474-2.21,3.458-3.463
	c0.986-1.25,1.828-2.553,2.5-3.857c0.676-1.303,1.188-2.6,1.581-3.822c0.382-1.227,0.672-2.373,0.856-3.406
	c0.106-0.51,0.16-1.001,0.236-1.447c0.051-0.451,0.099-0.865,0.143-1.24c0.029-0.375,0.053-0.712,0.074-1.004
	c0.026-0.291,0.028-0.539,0.039-0.743c0.018-0.403,0.026-0.617,0.026-0.617s0,0.214,0,0.618c0.009,0.406-0.007,1-0.042,1.756
	c-0.031,0.376-0.064,0.792-0.1,1.246c-0.063,0.452-0.098,0.946-0.193,1.465c-0.149,1.044-0.4,2.211-0.77,3.457
	c-0.368,1.246-0.866,2.572-1.523,3.911c-0.661,1.334-1.479,2.688-2.482,3.966c-0.999,1.282-2.189,2.483-3.508,3.558
	c-1.32,1.079-2.793,2.002-4.342,2.764c-1.553,0.757-3.186,1.331-4.834,1.732c-1.645,0.402-3.297,0.648-4.907,0.729
	c-0.401,0.03-0.804,0.019-1.198,0.03c-0.396-0.004-0.789-0.016-1.176-0.035c-0.773-0.057-1.53-0.131-2.258-0.256
	c-1.461-0.239-2.809-0.614-4.015-1.073c-0.606-0.222-1.169-0.474-1.7-0.724c-0.527-0.262-1.019-0.522-1.469-0.793
	c-0.902-0.527-1.646-1.06-2.234-1.523c-0.592-0.466-1.022-0.871-1.309-1.153C58.145,98.641,58.004,98.478,58.004,98.478z"/>
<path opacity="0.6" fill="#ED8E00" enable-background="new    " d="M40.254,66.216c0,0-5.154,13.553,0.539,22.187
	c0,0,4.24,5.452,4.24,2.548c0-2.908-6.151-17.79,1.299-22.39C46.332,68.562,44.762,61.435,40.254,66.216z"/>
<path fill="#D2B439" d="M81.88,109.273c2.263-1.928,7.041-0.771,10.51,5.562c3.92,7.161,0.982,13.364-3.891,16.247
	c-4.874,2.882-13.455-0.725-13.41-7.521C75.137,116.764,76.716,113.677,81.88,109.273z"/>
<path fill="#EDD33D" d="M81.459,116.523l-0.906-7.619c-0.933-0.398-2.236-0.735-3.564-0.967c-0.383-0.066,2.262,3.562-2.238,3.688
	s-6.113-3.082-6.113-3.082c-1.693,0.426-3.5,1.072-5.198,2.055c-0.783,0.453-0.774,3.659-1.651,3.752
	c-0.979,4.711-2.534,12.4-3.22,16.322c-0.868,4.945-13.442,57.01-17.491,66.766c0.102,0.104,0.203,0.217,0.306,0.342
	c1.175,1.453,2.205,2.763,4.384,3.525c0-0.033,0-0.07,0-0.106c0,0.034,0,0.073,0,0.106c1.91,0.672,4.699,0.916,9.242,0.471
	c1.453-0.142,3.084-0.356,4.924-0.649c3.037-0.487,18.703-4.313,20.354-7.716C86.335,180.941,81.459,116.523,81.459,116.523z"/>
<path fill="#E1C43A" d="M94,199.989c-0.399-1.591-9.432-57.513-10.625-70.913c-1.193-13.395-0.53-18.572-1.857-19.633
	c-0.236-0.188-0.567-0.371-0.965-0.539l0.906,7.619c0,0,4.876,64.104-1.174,76.569c-1.65,3.402-17.316,7.229-20.354,7.716
	c-1.84,0.293-3.471,0.51-4.924,0.65c-4.543,0.445-7.332,0.201-9.242-0.471c0,0.074,0,0.146,0,0.218c0-0.069,0-0.146,0-0.218
	c-2.179-0.764-3.209-2.073-4.384-3.526c-0.103-0.124-0.204-0.237-0.306-0.341c-0.293,0.708-0.598,1.404-0.914,2.079
	c0,0,0,1.327,1.196,2.255c0.325,0.253,1.927,0.912,4.412,1.618c-0.005-0.437-0.005-0.856-0.005-1.265c0,0.407,0,0.828,0.005,1.265
	c2.123,0.604,4.891,1.243,8.063,1.698c5.253,0.752,27.771-0.469,34.147-1.739c0.968-0.193,1.937-0.421,2.903-0.688
	c0.82-0.228,1.639-0.48,2.453-0.766C93.338,201.58,94.397,201.58,94,199.989z"/>
<g>
	<path fill="#A0611B" d="M82.541,93.081l-0.261-0.405c-0.03-0.042-0.074-0.072-0.125-0.079c-0.048-0.006-0.099,0.009-0.137,0.042
		c-0.81,0.697-1.658,1.255-2.523,1.661c-0.042-0.018-0.094-0.019-0.137,0.001c-0.499,0.216-1.006,0.389-1.508,0.515
		c-5.145,1.282-8.852-2.689-8.889-2.728c-0.05-0.055-0.131-0.073-0.199-0.044c-0.068,0.031-0.112,0.101-0.105,0.175
		c0.005,0.063,0.019,0.208,0.05,0.412c0.005,0.039,0.022,0.073,0.049,0.102c3.486,3.427,6.953,3.464,9.248,2.894l0,0
		c0.572-0.142,1.149-0.34,1.716-0.591c1.698-0.744,2.75-1.69,2.792-1.73C82.574,93.246,82.588,93.152,82.541,93.081z"/>
	<path fill="#A0611B" d="M69.432,91.466c0.193,0.028,0.371-0.102,0.399-0.294c0.029-0.192-0.102-0.37-0.293-0.4
		c-0.789-0.119-1.366,0.025-1.722,0.43c-0.57,0.656-0.268,1.705-0.255,1.749c0.054,0.181,0.239,0.286,0.421,0.241
		c0.004-0.001,0.009-0.004,0.013-0.004c0.186-0.055,0.292-0.25,0.237-0.436c-0.055-0.187-0.154-0.784,0.111-1.086
		C68.575,91.396,69.063,91.408,69.432,91.466z"/>
</g>
<path fill="#422918" d="M59.211,75.024c0,0-0.07,0.051-0.202,0.106c-0.13,0.06-0.319,0.125-0.551,0.167
	c-0.23,0.043-0.504,0.051-0.799,0.018c-0.294-0.041-0.61-0.123-0.915-0.298c-0.076-0.045-0.15-0.087-0.222-0.137
	c-0.075-0.057-0.142-0.12-0.209-0.18c-0.069-0.056-0.13-0.13-0.184-0.209c-0.054-0.078-0.109-0.151-0.153-0.23
	c-0.066-0.179-0.147-0.343-0.149-0.512c-0.003-0.169-0.021-0.325,0.031-0.454c0.041-0.131,0.084-0.245,0.132-0.335
	c0.056-0.087,0.118-0.155,0.165-0.211c0.097-0.109,0.164-0.158,0.164-0.158s0.031,0.088,0.067,0.218
	c0.018,0.064,0.042,0.141,0.057,0.221c0.031,0.079,0.077,0.161,0.109,0.24c0.02,0.085,0.099,0.149,0.136,0.219
	c0.037,0.071,0.126,0.115,0.166,0.177c0.082,0.046,0.125,0.106,0.217,0.156c0.04,0.024,0.082,0.049,0.12,0.08l0.141,0.076
	c0.084,0.061,0.2,0.101,0.296,0.163c0.109,0.054,0.216,0.106,0.319,0.158c0.216,0.104,0.427,0.217,0.614,0.317
	c0.187,0.108,0.35,0.204,0.465,0.28C59.142,74.97,59.211,75.024,59.211,75.024z"/>
<path fill="#422918" d="M59.012,77.624c0,0-0.064,0.06-0.19,0.133c-0.125,0.077-0.309,0.161-0.544,0.227
	c-0.231,0.059-0.512,0.104-0.815,0.083c-0.153-0.002-0.31-0.034-0.467-0.067c-0.158-0.037-0.316-0.092-0.471-0.156
	c-0.15-0.079-0.307-0.144-0.439-0.252c-0.14-0.095-0.265-0.203-0.372-0.329c-0.052-0.061-0.106-0.118-0.154-0.178
	c-0.041-0.066-0.082-0.13-0.119-0.195c-0.074-0.126-0.134-0.25-0.167-0.375c-0.08-0.24-0.09-0.452-0.079-0.599
	c0.006-0.146,0.024-0.229,0.024-0.229s0.08,0.047,0.192,0.128c0.054,0.042,0.124,0.088,0.188,0.144
	c0.072,0.047,0.154,0.101,0.242,0.159c0.078,0.061,0.171,0.115,0.266,0.167c0.046,0.026,0.089,0.059,0.136,0.085
	c0.052,0.023,0.099,0.052,0.148,0.075c0.093,0.06,0.199,0.105,0.301,0.157c0.099,0.057,0.21,0.097,0.316,0.146
	c0.106,0.052,0.22,0.093,0.328,0.146c0.116,0.038,0.223,0.094,0.336,0.134c0.235,0.099,0.453,0.189,0.639,0.267
	c0.197,0.084,0.371,0.165,0.496,0.227C58.934,77.582,59.012,77.624,59.012,77.624z"/>
<path fill="#422918" d="M59.114,79.111c0,0-0.01,0.095-0.065,0.242c-0.053,0.149-0.152,0.349-0.315,0.562s-0.395,0.433-0.694,0.612
	c-0.152,0.083-0.317,0.166-0.498,0.22c-0.181,0.055-0.37,0.098-0.567,0.106c-0.193,0.02-0.39-0.004-0.58-0.034
	c-0.191-0.022-0.363-0.107-0.529-0.164c-0.164-0.073-0.303-0.175-0.434-0.261c-0.133-0.088-0.225-0.208-0.319-0.303
	c-0.188-0.191-0.28-0.405-0.349-0.542c-0.065-0.143-0.09-0.229-0.09-0.229s0.098,0.013,0.244,0.048
	c0.073,0.018,0.162,0.037,0.253,0.067c0.091,0.034,0.202,0.046,0.313,0.072c0.112,0.021,0.219,0.066,0.341,0.079
	c0.121,0.013,0.237,0.043,0.357,0.058c0.121,0,0.238,0.029,0.357,0.025c0.12-0.005,0.239,0.014,0.358-0.008
	c0.12,0.004,0.239-0.023,0.362-0.036c0.12-0.017,0.243-0.046,0.365-0.069c0.242-0.059,0.484-0.128,0.703-0.194
	C58.799,79.209,59.114,79.111,59.114,79.111z"/>
<path fill="#422918" d="M92.601,71.233c0,0,0.052,0.048,0.153,0.11c0.101,0.061,0.247,0.137,0.432,0.195
	c0.185,0.061,0.407,0.098,0.651,0.101c0.246-0.002,0.514-0.035,0.78-0.144c0.067-0.028,0.131-0.057,0.198-0.09
	c0.066-0.038,0.127-0.082,0.189-0.124c0.063-0.039,0.119-0.092,0.173-0.151c0.052-0.058,0.106-0.112,0.15-0.171
	c0.073-0.14,0.157-0.265,0.177-0.405c0.021-0.137,0.052-0.261,0.023-0.373c-0.018-0.109-0.043-0.209-0.071-0.289
	c-0.038-0.076-0.08-0.14-0.114-0.189c-0.065-0.1-0.115-0.146-0.115-0.146s-0.035,0.068-0.078,0.169
	c-0.021,0.051-0.05,0.112-0.07,0.174c-0.036,0.062-0.082,0.124-0.115,0.186c-0.027,0.066-0.098,0.11-0.136,0.163
	c-0.038,0.055-0.116,0.08-0.155,0.126c-0.073,0.03-0.114,0.074-0.193,0.104c-0.035,0.017-0.074,0.033-0.105,0.054l-0.125,0.046
	c-0.075,0.042-0.174,0.061-0.26,0.101c-0.094,0.033-0.188,0.064-0.277,0.096c-0.189,0.061-0.371,0.129-0.537,0.191
	c-0.164,0.069-0.307,0.129-0.41,0.181C92.664,71.197,92.601,71.233,92.601,71.233z"/>
<path fill="#422918" d="M92.481,73.377c0,0,0.048,0.056,0.142,0.129c0.094,0.077,0.236,0.165,0.419,0.246
	c0.184,0.072,0.408,0.14,0.659,0.153c0.125,0.016,0.256,0.007,0.389-0.003c0.132-0.013,0.268-0.042,0.402-0.077
	c0.131-0.05,0.265-0.084,0.384-0.159c0.126-0.064,0.24-0.137,0.34-0.229c0.051-0.044,0.101-0.084,0.146-0.128
	c0.041-0.05,0.081-0.098,0.119-0.146c0.073-0.096,0.135-0.19,0.175-0.289c0.091-0.188,0.122-0.359,0.128-0.482
	c0.012-0.12,0.004-0.189,0.004-0.189s-0.07,0.031-0.17,0.084c-0.049,0.029-0.11,0.059-0.169,0.098
	c-0.063,0.03-0.136,0.065-0.216,0.104c-0.068,0.04-0.151,0.074-0.233,0.108c-0.042,0.016-0.081,0.038-0.121,0.055
	c-0.045,0.013-0.085,0.031-0.129,0.046c-0.083,0.038-0.175,0.064-0.263,0.094c-0.085,0.037-0.183,0.058-0.274,0.088
	c-0.092,0.029-0.19,0.051-0.283,0.081c-0.1,0.02-0.193,0.055-0.291,0.075c-0.2,0.054-0.389,0.104-0.551,0.148
	c-0.168,0.047-0.32,0.095-0.429,0.13C92.552,73.353,92.481,73.377,92.481,73.377z"/>
<path fill="#422918" d="M92.239,74.583c0,0-0.002,0.077,0.028,0.204c0.027,0.128,0.088,0.302,0.195,0.495
	c0.111,0.191,0.277,0.396,0.502,0.574c0.117,0.085,0.242,0.17,0.384,0.234c0.141,0.064,0.292,0.12,0.452,0.148
	c0.156,0.038,0.317,0.038,0.477,0.035c0.158,0.002,0.308-0.047,0.452-0.078c0.14-0.041,0.264-0.11,0.381-0.166
	c0.116-0.057,0.206-0.146,0.295-0.213c0.174-0.137,0.271-0.302,0.342-0.405c0.069-0.108,0.098-0.178,0.098-0.178
	s-0.08,0-0.204,0.013c-0.062,0.007-0.136,0.014-0.215,0.028c-0.075,0.017-0.169,0.016-0.26,0.025
	c-0.095,0.003-0.188,0.03-0.289,0.025c-0.1-0.001-0.199,0.012-0.297,0.009c-0.1-0.014-0.199,0-0.298-0.016
	c-0.095-0.018-0.195-0.015-0.29-0.045c-0.099-0.01-0.193-0.046-0.292-0.069c-0.097-0.027-0.193-0.063-0.29-0.097
	c-0.192-0.073-0.382-0.156-0.553-0.233C92.487,74.698,92.239,74.583,92.239,74.583z"/>
<g>
	<path fill="#986227" d="M88.027,79.734c-1.936,0.34-3.739-0.161-4.706-1.31c-1.146-1.363-2.195-3.617-1.707-5.848
		c0.259-1.185,1.069-2.831,3.453-3.954l0.074-0.034l0.082-0.022c0,0,0.154-0.042,0.418-0.089c0.886-0.157,3.139-0.382,4.926,0.889
		c1.179,0.84,1.919,2.147,2.197,3.886C93.369,77.023,90.732,79.256,88.027,79.734z"/>
</g>
<g>
	<path fill="#FFFFFF" d="M85.458,69.451c0,0,5.537-1.473,6.404,3.945c0.868,5.42-5.899,6.751-7.838,4.441
		C82.083,75.528,81.186,71.462,85.458,69.451z"/>
</g>
<g>
	<path fill="#986227" d="M65.896,83.097c-2.283,0.404-4.408-0.188-5.547-1.542c-1.353-1.608-2.59-4.266-2.013-6.898
		c0.307-1.396,1.26-3.337,4.073-4.662l0.084-0.04l0.098-0.026c0,0,0.181-0.05,0.494-0.104c1.043-0.185,3.702-0.452,5.808,1.048
		c1.392,0.99,2.265,2.532,2.591,4.583C72.196,79.902,69.085,82.534,65.896,83.097z"/>
</g>
<g>
	<path fill="#FFFFFF" d="M62.867,70.971c0,0,6.529-1.737,7.551,4.655c1.022,6.39-6.956,7.957-9.244,5.236
		C58.886,78.139,57.829,73.343,62.867,70.971z"/>
</g>
<g>
	<circle fill="#221E20" cx="86.819" cy="75.515" r="1.039"/>
</g>
<g>
	<circle fill="#221E20" cx="64.876" cy="78.112" r="1.114"/>
</g>
<path fill="#FACB99" d="M57.441,123.354c0,0-8.444,53.153-8.979,69.002c0,0,3.871,1.721,4.343,9.98
	c0.481,8.27-3.629,6.031-3.927,1.555c-0.297-4.479-0.834-2.846-0.834-2.846s-1.19,4.823,0.417,11.971c0,0,0.417,2.409-1.488,2.668
	c-1.906,0.26-2.501-2.236-2.501-2.236s-2.202-0.084-3.218-3.445c0,0-2.453-1.727-2.082-10.161c0.315-7.17,3.041-9.213,3.041-9.213
	s7.056-60.724,9.66-69.468c2.084-6.988,2.991-2.368,3.23-2.446c0.233-0.092,2.084,1.72,2.084,1.72L57.441,123.354z"/>
<path fill="#D2B439" d="M56.121,109.706c2.668-1.104,6.837-0.752,10.207,5.401c3.805,6.951,0.954,12.975-3.783,15.776
	c-4.728,2.794-16.637-0.991-16.595-7.588C45.996,116.695,48.41,112.902,56.121,109.706z"/>
</svg>
